import 'package:get/get.dart';

import '../controllers/cheque_activation_controller.dart';

class ChequeActivationBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ChequeActivationController>(
      () => ChequeActivationController(),
    );
  }
}
